@charset "utf-8";
/* CSS Document */

/*
.scroll_menu{
	position: static;
	background-color:#d2e3d7;
}
*/

/*
.main_menu,
.toolbar_content{
	display:none;
}
*/

.scroll_menu{
	box-shadow:0px 4px 8px rgba(0, 0, 0, 0.4);
}

.logo{
/*	float:none;*/
/*	width:100%;*/
/*	text-align: center;*/
}
.menu_container .main_menu ul>li:nth-last-child(1)>a{
/*	background:url(/images/cart_icon.png) center right no-repeat;*/
/*	padding-right:30px;*/
	color: white;
	font-weight: normal!important;
	
}
.content_container .content_content{
	margin:auto;
	padding:0px 0px;
}

.content_container h1{
	font-size:48px;
	color:#000;
	margin:0px;
	font-weight: normal;
}

.content_container h2{
	font-size:26px;
	color:#000;
	margin:0px;
	font-weight: normal;
}

.content_container h3{
	font-size:24px;
	color:#000;
	margin: 20px 0px;
	font-weight: normal;
}

.content_container .content_content img {
  display: block;
}
/*

.menu_container{
	margin-bottom: 0px;
}

.menu_container .menu_button{
	margin-top:20px !important;
	margin-right:-55px !important;
}

.menu_container.open .menu_button{
	margin-right:324px !important;
}
*/

.select_custom{
	width:233px;
	overflow:hidden;
	background:url(/images/menu_arrow.png) center right 10px no-repeat;
	border:1px solid #cdcdcd;
	border-radius:20px;
}

.select_custom select{
	border:none;
	background-color:transparent;
	color:#36404b;
	font-family:"Roboto Condensed", sans serif;
	width:250px;
	padding:9px 10px;
	font-size:18px;
	font-weight:400;
}

.content_container .content_content .content_left{
	width:23%;
	float:left;
	box-sizing:border-box;
	margin-top:9px;
}

.content_container .content_content .content_right{
	width:73%;
	float:left;
	box-sizing:border-box;
}

.banners_container,
.contact_container{
	background-color:#fff;
}

.banners_container .banners_content{
	width:1100px;
	padding:20px 0px;
	margin:auto;
}

.banners_container .banners_content span img{
	padding-bottom:13px;
}

.articles_container{
	background-color:#fff;
	padding:0px 0px 20px 0px;
}

.articles_container .articles_content{
	width:1100px;
	margin:auto;
}

.contact_container{
	padding-bottom:50px;
}

.contact_container .contact_content{
	width:1100px;
	margin:auto;
	background:url(/images/contact_bg.jpg) center center no-repeat;
	background-size:cover;
	padding:35px 0px;
	text-align:center;
	color:#fff;
	font-weight:500;
	margin-bottom:50px;
}

.contact_container .contact_content .contact_text{
	width:785px;
	margin:auto;
	margin-bottom:30px;
}

.contact_container .contact_content input{
	width:230px;
	padding:12px 6px;
	border:1px solid #5c1c1d;
	background-color:rgba(0,0,0,0.5);
	color:#fff;
	font-size:11px;
	font-weight:bold;
}

.contact_container .contact_content textarea{
	width:478px;
	padding:12px 6px;
	border:1px solid #5c1c1d;
	background-color:rgba(0,0,0,0.5);
	color:#fff;
	font-size:11px;
	font-weight:bold;
	margin-top:15px;
	font-family:"Raleway",sans-serif;
}

.contact_container .contact_content a{
	display:inline-block;
	background-color:#ff0000;
	padding:8px 40px;
	color:#fff;
	text-decoration:none;
	margin-top:15px;
	font-size:12px;
	font-weight:bold;
}

.top_location{
	width:100%;
	padding:11px 0px 0px 0px;
	margin-bottom:40px;
}

.top_location .location{
	margin:auto;
	max-width:1200px;
}

.top_location span{
	color:#222222;
}

.top_location a{
	color:#222222;
	text-decoration:none;
	font-size:13px;
}

.top_location a.selected{
	color:#222222;
	font-weight:500;
}

.content_container.container-cart{
	max-width:1400px;
	margin:auto;
	margin-top:0px;
}

.content_container{
	font-size:16px;
	color:#231f20;
	font-weight: 400;
}

.login_right,
.login_left{
	font-size:18px !important;
}

#cart_items{
	/*border-bottom:1px solid #cacaca;*/
	margin-top:0px;
}

@media (min-width: 0px) and (max-width: 590px) {
	.scroll_menu{
		position: fixed;
		background-color:transparent;
	}

	.main_menu,
	.toolbar_content{
		display:block;
	}

	.logo{
		float:left !important;
		width:110px !important;
		text-align: left !important;
	}
}